Subject: Re: New PKIX Co-chair

From: [email-masked]
Date: Tue, 4 Apr 2006 10:57:55 -0400

Allow me to commend the ADs; I believe they have made a fine selection for the 
new co-chair.  Stefan has been an important player in the PKIX working group for 
a long time, and I'm sure his energy and enthusiasm will be as invaluable to the 
WG as his intelligence and experience!  Many thanks to Stefan for accepting the 
position.

Tim

Quoting Russ Housley <[email-masked]>:

> 
> Last week Tim Polk announced his desire to step down as PKIX 
> co-chair.  He promises to continue making technical contributions to 
> the PKIX WG, so we expect to see him on the list and at the meetings.
> 
> Many thanks to Tim for his contributions as PKIC co-chair.
> 
> Sam Hartman and I are pleased to announce that Stefan Santesson has 
> agreed to replace Tim as PKIX co-chair.  Stefan has been contributing 
> to the group for many years, and so he is fully up to speed.
> 
> Many thanks to Stefan for agreeing to take in this role.
> 
> Russ Housley
> Security Area Director
> 
> 
>